@font-face {
  font-family: 'Grold';
  font-style: normal;
  font-weight: 100;
  src: url('./Grold/Grold-Thin.ttf') format('truetype');
}
@font-face {
  font-family: 'Grold';
  font-style: italic;
  font-weight: 100;
  src: url('./Grold/Grold-ThinItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Grold';
  font-style: normal;
  font-weight: 200;
  src: url('./Grold/Grold-ExtraLight.ttf') format('truetype');
}
@font-face {
  font-family: 'Grold';
  font-style: italic;
  font-weight: 200;
  src: url('./Grold/Grold-ExtraLightItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Grold';
  font-style: normal;
  font-weight: 300;
  src: url('./Grold/Grold-Light.ttf') format('truetype');
}
@font-face {
  font-family: 'Grold';
  font-style: italic;
  font-weight: 300;
  src: url('./Grold/Grold-LightItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Grold';
  font-style: normal;
  font-weight: 400;
  src: url('./Grold/Grold-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Grold';
  font-style: italic;
  font-weight: 400;
  src: url('./Grold/Grold-Italic.ttf') format('truetype');
}

@font-face {
  font-family: 'Grold';
  font-style: normal;
  font-weight: 500;
  src: url('./Grold/Grold-Medium.ttf') format('truetype');
}
@font-face {
  font-family: 'Grold';
  font-style: italic;
  font-weight: 500;
  src: url('./Grold/Grold-MediumItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Grold';
  font-style: normal;
  font-weight: 700;
  src: url('./Grold/Grold-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Grold';
  font-style: italic;
  font-weight: 700;
  src: url('./Grold/Grold-BoldItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Grold';
  font-style: normal;
  font-weight: 800;
  src: url('./Grold/Grold-ExtraBold.ttf') format('truetype');
}
@font-face {
  font-family: 'Grold';
  font-style: italic;
  font-weight: 800;
  src: url('./Grold/Grold-ExtraBoldItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Grold';
  font-style: normal;
  font-weight: 900;
  src: url('./Grold/Grold-Black.ttf') format('truetype');
}
@font-face {
  font-family: 'Grold';
  font-style: italic;
  font-weight: 900;
  src: url('./Grold/Grold-BlackItalic.ttf') format('truetype');
}
